import { Column, Entity, PrimaryColumn } from 'typeorm';

@Entity()
class User {
  @PrimaryColumn({
    unique: true,
    type: 'bigint',
  })
  public discordId: string;

  @Column({
    unique: true,
  })
  public username: string;
}

export default User;
